<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <!-- Link bindet das CSS-File ein -->
  <link rel="stylesheet" href="style.css">
  <title>TicTacToe</title>
</head>
<body>
<p>
  Next player: <span id="status">X</span>
</p>
<button type="button" onclick="initGame()">Reset game</button>
<div class="game">
  <div class="game-board">
    <div class="board-row">
      <button class="square" id="0" onclick="handleClick(0)"></button>
      <button class="square" id="1" onclick="handleClick(1)"></button>
      <button class="square" id="2" onclick="handleClick(2)"></button>
    </div>
    <div class="board-row">
      <button class="square" id="3" onclick="handleClick(3)"></button>
      <button class="square" id="4" onclick="handleClick(4)"></button>
      <button class="square" id="5" onclick="handleClick(5)"></button>
    </div>
    <div class="board-row">
      <button class="square" id="6" onclick="handleClick(6)"></button>
      <button class="square" id="7" onclick="handleClick(7)"></button>
      <button class="square" id="8" onclick="handleClick(8)"></button>
    </div>
  </div>
</div>
History:
<div id="history">

</div>
</body>
<!-- script-Tag mit src bindet das Javascript-File ein -->
<script src="tictactoe.js" type="text/javascript"></script>

</html>
